where can i set Proxy for waveform Libery?

Ask any non-NVH related questions about using PicoDiagnostics software here.

where can i set Proxy for waveform Libery?

Postby maximili » Wed May 31, 2017 10:10 am

Hello,

if i try to start the waveform libery from:

PicoScope® 6 - PC-Oszilloskop-Software Version: 6.12.7.2724
Copyright © 1995-2017, Pico Technology Ltd.

Modell: PicoScope 4425
Seriennummer: DV047/0281
USB-Version: 3,0
Kalibrierungsdatum: Mittwoch, 18. Mai 2016
Hardwareversion: 1
Treiberversion: 1.3.0.16
Firmwareversion: 1.4.0.0 / 1.0.25.0

i get the following Warning:
'Proxy Authentication Required'
as dokumented in the ateeachement.

can you help, where do i have to Setup the Proxy adress?

greetings Max
Attachments
fehler.gif
fehler.gif (5.1 KiB) Viewed 264 times
maximili
Newbie
 
Posts: 1
Joined: Tue May 30, 2017 6:00 pm

Re: where can i set Proxy for waveform Libery?

Postby Martyn » Thu Jun 01, 2017 1:09 pm

This is not an error message I have seen before with the Waveform Library, and the people I would need to discuss this with are not in the office until Monday.

What type of internet network are you connected to ?
Is your PC setup to use a Proxy ?
Martyn
Technical Support Manager
Martyn
Pico Staff Member
Pico Staff Member
 
Posts: 229
Joined: Thu Aug 11, 2011 9:43 am
Location: Cambridgeshire


Return to PicoDiagnostics software

Who is online

Users browsing this forum: No registered users and 0 guests